@charset "utf-8";
body {
    margin: 0;
    padding: 0;
}

#dictionaryItemContainer {
    user-drag: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    width: 500px;
    height: 280px;
    padding: 0;
    margin: 0;
    position: relative;
    font-family: 'Arial', Helvetica, sans-serif;;
    overflow: hidden;

}

.imagAnimationContainers {
    background: url("../media/background.png") no-repeat;
    width: 500px;
    height: 280px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.galeryButtons {
    background: red;
    opacity: 0;
    width: 35px;
    height: 35px;
    position: absolute;
    bottom: 7px;
}
#nextButton { right: 7px;}
#backButton { left: 4px; }
#mainButton { left: 10px; top: 1px; width: 75px; height: 30px; background: url("../media/geri.png") no-repeat;}

#listView {
    width: 500px;
    height: 280px;
    background: url("../media/ilk-giris.png") no-repeat;
    position: absolute;
    opacity: 1;
    z-index: 2;
}

.listButtons {
    width: 99px;
    height: 29px;
    background: red;
    opacity: 0;
    position: absolute;
}


#listButton_1 {top: 29px;  left: 14px;}
#listButton_2 {top: 29px;  left: 124px;}
#listButton_3 {top: 29px;  left: 239px;}
#listButton_4 {top: 29px;  left: 369px; }

#listButton_5 {top: 93px;  left: 14px;}
#listButton_6 {top: 93px;  left: 124px;}
#listButton_7 {top: 93px;  left: 239px;}
#listButton_8 {top: 93px;  left: 369px; }
#listButton_9 {top: 157px;  left: 14px;}
#listButton_10 {top: 157px;  left: 124px;}
#listButton_11 {top: 157px;  left: 239px;}
#listButton_12 {top: 157px;  left: 344px; width: 150px;}
#listButton_13 {top: 222px;  left: 88px; }
#listButton_14 {top: 222px;  left: 313px; }



.itemButtonsActive {   background-position: 0px -31px;}
.itemButtonsPactive {  background-position: 0px 0px;}

.current-image {
    visibility:visible;
    width:100%;
}

.previous-image {
    visibility:hidden;
    width:0;
}

.imagAnimationContainers > li {
    list-style-type: none;
}

#itemInformation {
    background: #083542;
    color: white;
    text-align: center;
    width: 280px;
    height: 27px;
    line-height: 27px;
    position: absolute;
    top: 5px;
    left: 100px;
    z-index: 0;
}